{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head text-center pt-4 pb-4"><a href="{{ page.front }}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a></div>
<div class="section-content pt-5">
    <div class="container">
        <div class="row">
            <div class="col-md-6 text-justify main">
                {% if node.title == "none" %}<h1 class="text-center">{{node.title}}</h1>{% endif %}
                {{node.body|safe}}
            </div>
            <div class="col-md-6">
                <h3>Contáctenos</h3>
                <div class="zone-contact">
                <p><i class="fa fa-map-marker"></i> {{page.address}} - {{page.city}}</p>
                <p><i class="fa fa-phone"></i> {{web.phone}}</p>
                <p><i class="fa fa-mobile"></i> {{web.mobile}}</p>
                <p><i class="fa fa-envelope-o"></i> {{web.email}}</p>
                </div>
            </div>
        </div>
    </div>
    {% for b in page.blocks %}
    {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
    <div class="container">
        <hr>
        <p class="text-center">
        {% for network in page.networks %}
        <a href="{{network.url}}" target="_blank" title="{{network.name|capitalize}}" class="icon icon-{{network.name}} icon-lg icon-circle"><i class="fa fa-{{network.name}} bg-circle bg-{{network.name}}"></i></a> {% endfor %}
        </p>
    </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Acme" rel="stylesheet">
{% endblock %}